package com.zjrs.zwnw.fxfk.dto;

public class YcywZbcqjkOutputDTO {
    private String slbh;//受理编号
    private String sxmc;//事项名称
    private String zbks;//经办机构
    private String dqhj;//当前环节
    private String cqts;//超期天数

    public String getSlbh() {
        return slbh;
    }

    public void setSlbh(String slbh) {
        this.slbh = slbh;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getZbks() {
        return zbks;
    }

    public void setZbks(String zbks) {
        this.zbks = zbks;
    }

    public String getDqhj() {
        return dqhj;
    }

    public void setDqhj(String dqhj) {
        this.dqhj = dqhj;
    }

    public String getCqts() {
        return cqts;
    }

    public void setCqts(String cqts) {
        this.cqts = cqts;
    }
}
